.. _energiab:

======================================================================
Séries Sintéticas de Energia da Backward (energiabXXX.dat)
======================================================================

.. currentmodule:: inewave.newave.energiab

As séries sintéticas de energia geradas pelo modelo para a backward,
localizadas nos arquivos geralmente denominados energiabXXX.dat, são armazenadas na classe:

.. autoclass:: Energiab
   :members:
